Top

Compatibilité avec macOS Catalina - 10.15

Mon logiciel Intego est-il compatible avec macOS Catalina ?

Oui. Les produits Intego sont maintenant entièrement compatibles avec macOS Catalina - 10.15.

Assurez-vous que votre logiciel Intego soit à jour à l'aide de l'application NetUpdate.

Rechercher les mises à jour avec NetUpdate

Les versions suivantes des logiciels Intego sont nécessaires pour la compatibilité avec macOS 10.15.

VirusBarrier – 10.9.22
NetBarrier – 10.9.10
ContentBarrier – 10.9.6
Personal Backup – 10.9.7
Washing Machine – 10.9.7
NetUpdate – 10.9.9
Common Services – 10.9.13


Note : si vous avez mis à niveau récemment votre système vers macOS Catalina et que vos logiciels Intego ne fonctionnent pas comme prévus, réinstallez-les à l'aide de l'installeur correspondant que vous pourrez trouver sur la page des

Téléchargements.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 7 sur 8
Vous avez d’autres questions ? Envoyer une demande

Commentaires